<?xml version="1.0" encoding="utf-8"?>

<Package
  xmlns="http://schemas.microsoft.com/appx/manifest/foundation/windows10"
  xmlns:mp="http://schemas.microsoft.com/appx/2014/phone/manifest"
  xmlns:uap="http://schemas.microsoft.com/appx/manifest/uap/windows10"
  xmlns:uap3="http://schemas.microsoft.com/appx/manifest/uap/windows10/3"
  xmlns:mobile="http://schemas.microsoft.com/appx/manifest/mobile/windows10"
  IgnorableNamespaces="uap uap3 mp mobile">

  <Identity
    Name="2288018c-6d85-491c-b6cd-453dfa87c745"
    Publisher="CN=qt"
    Version="1.0.0.0"
    ProcessorArchitecture="arm" />

  <mp:PhoneIdentity PhoneProductId="2288018c-6d85-491c-b6cd-453dfa87c745" PhonePublisherId="00000000-0000-0000-0000-000000000000"/>

  <Properties>
    <DisplayName>qtpaths</DisplayName>
    <PublisherDisplayName>Default publisher display name</PublisherDisplayName>
    <Logo>assets/logo_store.png</Logo>
  </Properties>

  <Dependencies>
    <TargetDeviceFamily Name="Windows.Universal"
      MinVersion="10.0.14393.0"
      MaxVersionTested="10.0.14393.0" />
    <PackageDependency Name="Microsoft.VCLibs.140.00.Debug" MinVersion="14.0.0.0" Publisher="CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US" />
  </Dependencies>

  <Resources>
    <Resource Language="en"/>
  </Resources>

  <Applications>
    <Application Id="App"
      Executable="qtpaths.exe"
      EntryPoint="qtpaths.App">
      <uap:VisualElements
        DisplayName="qtpaths"
        Description="Default package description"
        BackgroundColor="green"
        Square150x150Logo="assets/logo_150x150.png"
        Square44x44Logo="assets/logo_44x44.png">

        <uap:SplashScreen Image="assets/logo_620x300.png" />
      </uap:VisualElements>
    </Application>
  </Applications>
  
  <Capabilities>
    <Capability Name="internetClient" />
  </Capabilities>
</Package>
